.version.through_cotton_wool_4 /* version checker */
{
	color: #0000EC;
	background-color: #0FC0C4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129238-25
{
	z-index: 2;
	width: 340px;
	min-height: 1194px;
	position: relative;
}

#u129238-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129238
{
	line-height: 30px;
}

#u129238-20
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129238-3,#u129238-4,#u129238-6,#u129238-7,#u129238-9,#u129238-10,#u129238-12,#u129238-13,#u129238-15,#u129238-18
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129238-23
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129238-21
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

